Subject: Re: SSH
From: [email-masked]

13 Aug 1997 17:41:26 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi Leonard, you wrote:

: I am using 95 and when I ran ./configure it determined the sizeof int,
: double and short to be 0.

: When make tries to compile libz, I get a lot of errors about non-existent
: .o files ?
: This seems to be corrected when I remove the -pipe option from gcc ?

Could configure have been failed because of using -pipe, too?
Then you might try again after "rm config.cache", "make distclean" or
whatever this package supports/needs.

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".